Subject: WebDAV WG meeting at Washington IETF

From: Jim Whitehead <[email-masked]>
Date: Mon, 27 Sep 1999 14:46:36 -0700

FYI, I have requested a meeting slot for WebDAV at the Washington, DC IETF
meeting, November 7-12, 1999.  Details on the IETF meeting can be found at:

http://www.ietf.org/meetings/IETF-46.html

I do not yet know when during this week the WebDAV meeting will be held,
though from what I have heard from people, I have requested the meeting to
be on either Wednesday or Thursday.  I'll let you know when the meeting is
scheduled.

At present, I'm planning on having some discussion on Advanced
Collections -- please send me email if you have another item for the agenda.

- Jim